<?php

/**
 *      [Discuz!] (C)2001-2099 Comsenz Inc.
 *      This is NOT a freeware, use is subject to license terms
 *
 *      $Id: memcp.inc.php 12326 2010-07-05 06:42:42Z monkey $
 */

if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}
if(!$_G['uid']) {
	showmessage('not_loggedin', NULL, array(), array('login' => 1));
}
$qq1 = DB::query("select * from ".DB::table('qqrobot_qq')." where uid=".$_G['uid']);
if (DB::num_rows($qq1))
{
	$msg = "您已经绑定QQ。发送自己QQ号码<span style='color:red'>".$qq1['qq']."</span>可以取消绑定，如果有人回复您的帖子，接口通过QQ通知您。";//<span style='color:red'>".$qq1['qq']."</span>
}
else
{
	$iuh_user = DB::query("select * from ".DB::table('ucenter_members')." where uid=".$_G['uid']);
	if (DB::num_rows($iuh_user))
	{
		$msg = "请用您的QQ加".$_G['cache']['plugin']['qqrobot']['qq']."为好友，然后发送<span style='color:red'>".$_G['uid'].'z'.md5(md5($iuh_user['salt']))."</span>到".$_G['cache']['plugin']['qqrobot']['qq']."即可完成绑定，绑定后，如果有人回复您的帖子，接口通过QQ通知您。";
	}
}
?>